
a:link {color: #0000ff;}
a:visited {color: #800080;}
a:active {color: #ff0000;}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  background-color: #000000;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltc {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
#Oobj70 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  left: 0.10em;
  top: 0.10em;
  width: 6.30em;
  height: 6.40em;
}
img#Ggeo58 {
  width: 100%;
  height: 100%;
}
#Oobj96 {
  position: absolute;
  font-size: 10px;
  z-index: 2;
  text-align: left;
  left: 6.60em;
  top: 0.10em;
  width: 50.00em;
  height: 4.10em;
}

